# Done to increase the memory available to Gradle.
org.gradle.jvmargs=-Xmx16G

# Fabric Properties
	# check these on https://modmuss50.me/fabric.html
	minecraft_version=1.21.1
	yarn_mappings=1.21.1+build.3
	loader_version=0.18.4

	owo_version=0.12.15.4+1.21

# Mod Properties
	mod_version = 0.1
	maven_group = de.winniepat.citrus
	archives_base_name = Citrus

# Dependencies
	# check this on https://modmuss50.me/fabric.html
	fabric_version=0.105.0+1.21.1
